/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 14:11:49
*/


body {font-size:13px; font-family: Tahoma, Arial, Helvetica, sans-serif;margin:0;padding:0;}
h1 {font-size:1.6em;}
h2 {font-size:1.4em;}
h3 {font-size:1.15em;}
h4 {font-size:1.1em;}
#container {width:960px; margin:auto;}
#header {width:960px; height:250px; z-index:1000;position:relative;margin-bottom:20px;}
a img {border:none;}

/* Page Content */
#lhs_content {width:938px;float:left;} 




/* Search box */
#searchbox {position:absolute; bottom:24px; right:0px; height:23px; margin-right:10px;}
#searchbox_body {bottom:24px; right:0px; height:23px; margin-right:10px;}
#searchbox img , #searchbox_body img{height:23px;margin-left:10px;}
#searchbox input, #searchbox_body input {float:left;height:23px;padding:0;width:14px;margin-top:1px;}
#queries_name_query {width:120px !important;height:19px !important;margin-right:10px;}

/* Top Drop down Navigation */

.ombudsman #nav > li > a.selected, .officialVisitor #nav > li > a.selected {background-color: #98012e; color:#ffffff !important;}
.energyOmbudsman #nav > li > a.selected {background: #008a5f; color:#ffffff !important;}
.healthComplaintsComissioner #nav > li > a.selected {background: #003e7e; color:#ffffff !important;} 
#nav li a.hier {background: #e4e4e4;}
#nav li:hover, #nav li.sfhover {background: #c9c9c9 !important;}
#nav li a span img {display:none;}
#nav li ul li a span img {display:inline;}
#nav {list-style:none;margin:0px;padding:0px;position:absolute;bottom:30px;left:10px;height:20px;}
#nav, #nav ul {padding: 0; margin: 0; list-style: none; }/*line-height: 1;}*/
#nav a {font-family: Arial; font-size:12px;color:#514f4f;font-weight:bold;text-decoration:none;padding:0px 8px;padding-top:10px;padding-bottom:10px;display:block;}
#nav li ul a {border-top:1px solid #a3a3a3;}
/*#nav > li > ul > li:first-child > a, #nav > li > ul > li > ul > li:first-child > a, #nav > li > ul > li > ul > li > ul > li:first-child > a {border-top: 1px solid #e4e4e4;}*/
.ombudsman #nav li a:hover, .ombudsman #nav li a.sfhover, .officialVisitor #nav li a:hover, .officialVisitor #nav li a.sfhover {color:#98012e;}
.energyOmbudsman #nav li a:hover, .energyOmbudsman #nav li a.sfhover {color:#008a5f;}
.healthComplaintsComissioner #nav li a:hover, .healthComplaintsComissioner #nav li a.sfhover {color:#003e7e;}
#nav li {float: left;position:relative;}
#nav li:hover, #nav li.sfhover {background:#e4e4e4;}
#nav li li {float: none;width:250px;}
#nav li ul {position: absolute; left: -999em; margin:0px;width:250px;background:#e4e4e4;}
#nav li ul ul {margin:0 0 0 250px;}
#nav li:hover ul, #nav li.sfhover ul {left: auto;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -999em;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{top:0px;}

/* Header Background Images */
body.ombudsman #header{background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0017/142163/Ombudsman_header.jpg');}
body.energyOmbudsman #header{background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0018/142164/EnergyOmbudsman_header.jpg');}
body.healthComplaintsComissioner #header{background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0019/142165/HealthOmbudsman_homepage.jpg');}
body.officialVisitor #header{background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0004/142195/officialVisitors_Header.jpg');}

/* Header right curve fill */
#cf_div {width:50%;height:193px;position:absolute;top:0px;right:0px;z-index:-1000;}
body.ombudsman #cf_div{background-color:#98012e;background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0008/142289/Ombudsman_curve.jpg');background-position:479.5px 0px;background-repeat:no-repeat;}
body.healthComplaintsComissioner #cf_div{background-color:#003e7e;background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0009/142200/HealthOmbudsman_curve.jpg');background-position:479.5px 0px;background-repeat:no-repeat;}
body.energyOmbudsman #cf_div{background-color:#008a5f;background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0007/142288/EnergyOmbudsman_curve.jpg');background-position:479.5px 0px;background-repeat:no-repeat;}
body.officialVisitor #cf_div{background-color:#98012e;background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0008/142289/Ombudsman_curve.jpg');background-position:479.5px 0px;background-repeat:no-repeat;}

/* Footer */
#footer {min-height:120px; width:960px; margin: 0 auto; background-image:url('https://secure.justice.tas.gov.au/__data/assets/image/0019/142291/footer_gradient.jpg');background-position: 0px 0px; background-repeat:repeat-x;background-color:#e6e6e6;padding-left:50px;padding-right:50px;padding-top:25px;color:#999999;font-size:0.85em;margin-top:2em;}
#footer a {color:#666666;}
#links {margin-bottom:20px;}
#links a {margin-right:15px;}
#left_footer_content {float:left;}
#left_footer_content a {text-decoration:underline;}
#right_footer_content {float:right; font-family:Arial !important;width:90px;}
#right_footer_content img {float:right;margin-top:45px;}
#right_footer_content a {text-decoration:none;}
#footer p {margin:15px 30;}
#footer_site_url {text-decoration:none !important;}

/* Body Content */
#body_content {padding-left:10px;}
#rhs_content strong {font-size:0.95em;}

/* Quick Links */
#quicklinks {font-size:0.85em;}
body.ombudsman #quicklinks a, body.officialVisitor #quicklinks a {text-decoration:none; color: #98012e; }
body.energyOmbudsman a {text-decoration:none; color: #008a5f; }
body.healthComplaintsComissioner a {text-decoration:none; color: #003e7e; }
#quicklinks ul {list-style-type: none;padding-left: 0;margin-left: 15px;list-style-image: url("https://secure.justice.tas.gov.au/__data/assets/image/0005/143717/bullet.jpg");}
#quicklinks ul li {margin-bottom:10px;}

label.search-label {display: block; height: 0; text-indent: -9999px; width: 0;}

#skip-links {
    position: absolute;
    width: 100%;
    z-index: 1000;
}

#skip-links a {
    width: 100%;
    font-size: .875rem;
    font-weight: 700;
    z-index: 1000;
    padding: 15px;
    background: #fff;
    border: 2px solid #004ea8;
    border-bottom: 4px solid #004ea8;
    border-left: none;
    border-right: none;
    text-decoration: none;
}

#skip-links a {
    position: absolute;
    left: -10000px;
    top: auto;
    height: 1px;
    overflow: hidden;
}
